@media (min-width: 608px) and (max-width: 1140.98px) {

    #Calque_1 {
        width: 13vw;
        margin-top: -40px !important;
        margin-left: -30px !important;
        position: absolute;
        left: 158px;
        z-index: 99;
        top: 5vh;
    }
    div.topdivtitre h2, div.topdivtitre h3 {
        margin-left:8vw !important;
    }
	.follow1, ligne{visibility: hidden !important;}

}
@media (min-width: 850px) and (max-width: 1140.98px) {
.follow1{visibility: hidden !important;}
    svg#Calque_1 {
  left: 1vw !important;
  width: 29vw !important;
    }
   .padding-25C div.imgsuperpos {
       height: 70vh !important;
   }
   .col-md-6 #img1,.col-md-6 #img2,.col-md-6 #img2f,.col-md-6 #img3,.col-md-6 #img4,.col-md-6 #img5,.col-md-6 #img6,.col-md-6 #img7 {
    width: 100% !important;
    height: 70vh !important;
    max-height: 350px;
}
.link {
    left:0vw !important;
}
}
.footerinsta a {
    height: 100%;
    width: 100%;
    display: block;
}
.social td {
    border: 1px solid white;
    padding: 15px;
    font-family: Barlow;
    font-size: 16px;
    font-weight: normal;
    font-style: normal;
    font-stretch: semi-condensed;
    line-height: normal;
    letter-spacing: 2px;
    color: #ffffff;
    text-transform: uppercase;
    transition: .2s;
}
.centrerfooter table {
    margin-top:75px !important;
    margin-left: 0px !important;
}